/*#contacts-grid8_2col fieldset {border:none; width:100%; overflow:hidden; display:block; }*/
/*#contacts-grid8_2col label {display:block; height:71px; overflow:hidden;}*/
/*#contacts-grid8_2col input {color:#111; border:1px solid #a09b96; background:none; padding:3px 0 3px 5px; width:218px; background:#fff; color:#000;}*/
/*#contacts-grid8_2col fieldset #6_letters_code { width: 95px; }*/
#contacts-grid8_2col textarea { width:240px; height:100px }
.ml { margin-left:20px}
.mr { margin-right:20px}
.err{color: red; }
.alignleft { text-align:left;}
/*start navbar large amounts of text*/
.mv {line-height:.9em;}
.hi {height:20px; margin-top:10px;}
.lo {height:20px;}
/*fini navbar large amounts of text*/      


